UPDATE LD0P0Z SET FLYANSOKKOM=' ' WHERE FLYANSOKKOM IS NULL
;
UPDATE LD0P0Z SET FLYPOSTADR=' ' WHERE FLYPOSTADR IS NULL
;
UPDATE LD0P0Z SET FLYKONTPERS=' ' WHERE FLYKONTPERS IS NULL
;
UPDATE LD0P0Z SET FLYTELEFON=' ' WHERE FLYTELEFON IS NULL
;
UPDATE LD0P0Z SET FLYEPOST=' ' WHERE FLYEPOST IS NULL
;
ALTER TABLE LD0P0Z ALTER COLUMN FLYANSOKKOM VARCHAR(30) NOT NULL
;
ALTER TABLE LD0P0Z ALTER COLUMN FLYPOSTADR VARCHAR(80) NOT NULL
;
ALTER TABLE LD0P0Z ALTER COLUMN FLYKONTPERS VARCHAR(180) NOT NULL
;
ALTER TABLE LD0P0Z ALTER COLUMN FLYTELEFON VARCHAR(32) NOT NULL
;
ALTER TABLE LD0P0Z ALTER COLUMN FLYEPOST VARCHAR(100) NOT NULL
;
DROP VIEW LD0V0Z
;